If exists (Select * from sys.objects where name = 'tbl_CarUser')
Begin 
	drop table tbl_CarUser
end
go
	

Create table tbl_CarUser
		(vchCarId Varchar(20)
		,intIdProd int
		,vchDescProd varchar(100)
		,decMonto decimal(18,2)
		,datFalta datetime
		,bitActivo bit)